Subject: Opening nnfolder server on archive...failed

From: Sam Steingold <[email-masked]>
Date: Thu, 07 Nov 2013 15:30:09 -0500

Hi
I get this message on startup:

Warning: Opening nnfolder server on archive...failed: ; Unable to open server nnfolder+archive due to: Creating directory: Operation not supported, /home/sds

this is because on mac the home is in /Users, not /home.
I can, of course, customize nnfolder-directory and nnfolder-active-file,
but this seems wrong as I am not using nnfolder for anything.

Thanks.
Sam'

Gnus v5.13
GNU Emacs 24.3.1 (x86_64-apple-darwin, NS apple-appkit-1038.36)
 of 2013-03-13 on bob.porkrind.org
200 news.eternal-september.org InterNetNews NNRP server INN 2.6.0 (20130705 snapshot) ready (posting ok)
101 Capability list:
VERSION 2
IMPLEMENTATION INN 2.6.0 (20130705 snapshot)
AUTHINFO USER SASL
HDR
LIST ACTIVE ACTIVE.TIMES COUNTS DISTRIB.PATS DISTRIBUTIONS HEADERS MODERATORS MOTD NEWSGROUPS OVERVIEW.FMT SUBSCRIPTIONS
OVER
POST
READER
SASL DIGEST-MD5 CRAM-MD5 GSSAPI LOGIN PLAIN NTLM
STARTTLS
.

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1265
http://www.childpsy.net/ http://americancensorship.org http://ffii.org
http://think-israel.org http://www.PetitionOnline.com/tap12009/
The only thing worse than X Windows: (X Windows) - X